.ge-rtf-module a:not(.ge-button):after
{
    display: none;
}
.gehc-products-tabs-container
{
    position: relative;
    display: block;
    overflow: visible;
    width: 994px;
    z-index: 3;
}
.gehc-products-tabs-container .tab-content
{
    padding: 10px 0;
    overflow: visible!important;
}
.gehc-tab-content-wrapper 
{
    width: 100%;
    padding: 0 5px;
    overflow: visible;
}
#wrap 
{
    min-width: 1004px;
    width: 100%;
}
#abus-app {
    position: relative;
    height: 730px;
    width: 984px;
    padding: 0 0 40px;
    margin: 0
}
#abus-leftcol {
    width: 50%;
    float: left;
    height: 100%;
    position: relative
}
#abus-rightcol {
    width: 50%;
    float: right
}
#abus-app h1,
.abus-h1 {
    color: #666!important;
    font-size: 25px!important;
    margin-bottom: 10px;
    margin: 0 15px 25px
}
#abus-app h2 {
    font-size: 16px;
    margin: 0 15px 25px
}
#abus-app a {
    color: #005eb8!important
}
#abus-optin1{
    position: absolute;
    bottom: -65px;
    left: 0px;
    width: 100%;
    font-size: 14px;
    text-align: center;
    }
    #abus-optin2{
    position: absolute;
    bottom: -80px;
    left: 0px;
    width: 100%;
    font-size: 12px;
    text-align: center;
    }
#abus-form {
    overflow: hidden
}
#abus-results-near {
    height: 58px;
    padding: 1px 0;
    margin: 0 15px 25px
}
#abus-results-near h3 {
    display: none;
    font-size: 18px;
    font-weight: normal
}
#abus-app.enabled #abus-results-near h3 {
    display: block
}
#abus-results-near h3 span {
    color: #005eb8;
}
#abus-form label {
    display: block;
    margin: 15px 0 10px 15px
}
#abus-form select {
    background-color: #fff;
    border: solid 1px #d7d7d7;
    font-size: 16px;
    height: 40px;
    padding: 8px;
    width: 100%;
    max-width: 355px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    opacity: 1!important;
    filter: none!important;
    -webkit-border-radius: 0;
    border-radius: 0;
    margin: 0 0 0 15px
}
#abus-country-filter label ~ span {
    display: none
}
#abus-form input[type=text] {
    background-color: #fff;
    border: solid 1px #d7d7d7;
    font-size: 16px;
    height: 40px;
    padding: 8px;
    width: 100%;
    max-width: 355px;
    margin: 0 0 0 15px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-appearance: none;
    -webkit-border-radius: 0;
    border-radius: 0;
    float: left
}
#abus-search {
    color: #fff;
    background: #005eb8;
    border: none 0 transparent;
    padding: 0 10px;
    font-size: 1rem;
    height: 40px;
    cursor: pointer;
    float: right;
    margin: 0 25px 0 0;
    width: 75px;
    font-weight: 700;
    font-family: GE Inspira Sans, sans-serif;
    -webkit-border-radius: none;
    border-radius: none
}
.localDev #abus-search {
    background: #005eb8;
}
/* #abus-search:focus, */
#abus-search:hover {
    background-color: #13294b;
}
#abus-search.disabled {
    background-color: #005eb8;
    cursor: default
}
.abus-messages {
    display: none;
    clear: both;
    padding: 16px;
    font-weight: bold
}
#error-general.enabled {
    display: block
}
#error-nolocate.enabled {
    display: block
}
#abus-app.no-mobile .abus-results-tel {
    text-decoration: none;
    color: inherit;
    cursor: inherit
}
#abus-app.no-mobile .abus-results-tel:hover {
    color: inherit
}
.gm-style div,
.gm-style span,
.gm-style label,
.gm-style a {
    font-family: Arial, Helvetica, sans-serif
}
.bh-sl-error {
    clear: both;
    float: left;
    width: 100%;
    padding: 10px 0;
    color: #ae2118;
    font-weight: bold
}
#abus-app .bh-sl-loading {
    float: left;
    margin: 4px 0 0 10px;
    width: 16px;
    height: 16px;
    background: url(https://www.gehealthcare.com/static/find-facility/img/ajax-loader.gif) no-repeat
}
.localDev #abus-app .bh-sl-loading {
    background-image: url(https://www.gehealthcare.com/static/find-facility/img/ajax-loader.gif)
}
#abus-app .bh-sl-map-container {
    display: none
}
#abus-app.enabled .bh-sl-map-container {
    display: block;
    clear: left;
    float: left;
    width: 100%;
    height: 710px;
    padding: 25px 25px 0;
    box-sizing: border-box
}
#abus-app .bh-sl-map-container a {
    color: #e76737;
    text-decoration: none
}
#abus-app .bh-sl-map-container a:hover,
#abus-app .bh-sl-map-container a:active {
    text-decoration: underline
}
#abus-app .bh-sl-map-container .map-result {
    display: block
}
#abus-app .abus-results-container {
    display: none
}
#abus-app.enabled .abus-results-container {
    display: block;
    overflow-x: hidden;
    overflow-y: scroll;
    border: solid 1px #d7d7d7;
    box-sizing: border-box;
    margin: 0 0 0 15px;
    height: 390px;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 450px
}
#abus-app.enabled .abus-results-container::-webkit-scrollbar {
    width: 18px
}
#abus-app.enabled .abus-results-container::-webkit-scrollbar-track {
    background: #f1f1f1
}
#abus-app.enabled .abus-results-container::-webkit-scrollbar-thumb {
    border-radius: 0;
    background-color: #bcbcbc
}
#abus-app .abus-results-container ul {
    display: block;
    clear: left;
    float: left;
    width: 100%;
    list-style: none;
    margin: 0;
    padding: 0
}
#abus-app .abus-results-container ul li {
    display: block;
    clear: left;
    float: left;
    margin: 0 0 20px;
    cursor: pointer;
    width: 100%
}
#abus-app .abus-results-container .list-label {
    display: block;
    float: left;
    clear: left;
    color: #fff;
    font-weight: bold;
    font-size: 16px;
    line-height: 16px;
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    width: 29px;
    height: 38px;
    padding: 6px 1px 1px;
    margin: 7px 0 0 9px;
    background: url(https://www.gehealthcare.com/static/find-facility/img/abus-marker.png) no-repeat center top
}
#abus-app.localDev .abus-results-container .list-label {
    background: url(https://www.gehealthcare.com/static/find-facility/img/abus-marker.png) no-repeat center top;
}
#abus-app .abus-results-container .list-details {
    margin-left: 40px
}
.abus-results-container span {
    display: block
}
#abus-app .abus-results-container .list-details .list-content {
    padding: 10px
}
#abus-app .abus-results-container .list-details .loc-dist {
    font-weight: bold;
    font-style: italic;
    color: #8e8e8e
}
#abus-app .abus-results-container .list-focus {
    background-color: #f0f0f0;
    transition: background-color .2s
}
#abus-app .abus-results-container .bh-sl-close-directions-container {
    width: 100%;
    height: 20px;
    position: relative
}
#abus-app .abus-results-container .bh-sl-close-directions-container .bh-sl-close-icon {
    top: 0;
    right: 6px
}
#abus-app .abus-results-container .bh-sl-noresults-title {
    font-weight: bold;
    color: #005eb8;
}
#abus-app .loc-name {
    color: #005eb8;
    font-weight: bold;
    font-size: 18px
}
#abus-app .loc-product {
    font-weight: bold
}
#abus-app .loc-product,
#abus-app .loc-phone,
#abus-app .loc-web,
#abus-app .loc-directions {
    margin: 5px 0
}
#abus-app .bh-sl-map {
    float: left;
    width: 100%;
    height: 685px
}
.abus-map-labels {
    color: #fff;
    font-size: 16px;
    line-height: 38px;
    font-weight: bold;
    width: 38px;
    height: 38px;
    text-align: center
}
@media screen and (max-width:480px) {
    #abus-app {
        width: 75%;
        height: 1300px
    }
    #abus-leftcol,
    #abus-rightcol {
        width: 45%;
        height: auto;
        display: block;
        float: none;
        clear: none
    }
    #abus-form,
    #abus-results-near {
        display: block;
        clear: both
    }
    #abus-results-near {
        text-align: center;
        height: auto
    }
    #abus-app h1 {
        color: #666!important;
        font-size: 20px!important;
        margin-bottom: 10px;
        text-align: center
    }
    #abus-app h2 {
        font-size: 16px!important;
        text-align: center
    }
    #abus-form label {
        margin: 25px auto 10px;
        text-align: center
    }
    #abus-form input[type=text],
    #abus-form select {
        display: block;
        padding: 8px;
        width: 90%;
        margin: 0 auto;
        float: none
    }
    #abus-search {
        float: none;
        margin: 25px auto;
        display: block;
        width: auto
    }
    #abus-app .abus-results-container {
        display: none
    }
    #abus-app.enabled .abus-results-container {
        height: 350px!important;
        display: block;
        margin: 0 15px;
        position: static;
        width: auto
    }
    #abus-app .bh-sl-map-container {
        display: none
    }
    #abus-app.enabled .bh-sl-map-container {
        float: none;
        height: 325px;
        padding: 40px 15px;
    }
    #abus-app .bh-sl-map {
        float: none;
        height: 300px
    }
    #abus-optin1 {
        bottom: -500px;
    }
    #abus-optin2{
        bottom: -520px;
    }
}
@media print {
    #abus-app {
        height: auto
    }
    #abus-app.enabled .abus-results-container {
        height: auto!important;
        overflow: visible;
        position: static;
        width: auto;
        border: 0
    }
    #abus-app .loc-directions {
        display: none
    }
}